<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="AddCommodityHeaderView">
            <rect key="frame" x="0.0" y="0.0" width="372" height="57"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="hotBrand" translatesAutoresizingMaskIntoConstraints="NO" id="a28-jF-73M">
                    <rect key="frame" x="20" y="10" width="30" height="36"/>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="热门品牌" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4pf-wP-4a8">
                    <rect key="frame" x="58" y="17" width="76" height="23"/>
                    <fontDescription key="fontDescription" type="system" pointSize="19"/>
                    <color key="textColor" red="0.066666666666666666" green="0.066666666666666666" blue="0.066666666666666666" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="4pf-wP-4a8" firstAttribute="leading" secondItem="a28-jF-73M" secondAttribute="trailing" constant="8" id="JxI-j8-msM"/>
                <constraint firstItem="a28-jF-73M" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="20" id="OYa-Bs-EkV"/>
                <constraint firstItem="4pf-wP-4a8" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="QKI-Ib-v3D"/>
                <constraint firstAttribute="trailing" secondItem="a28-jF-73M" secondAttribute="trailing" constant="322" id="etU-0H-TVV"/>
                <constraint firstItem="a28-jF-73M" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="10" id="lTX-ss-Xmj"/>
                <constraint firstAttribute="bottom" secondItem="a28-jF-73M" secondAttribute="bottom" constant="11" id="pef-uJ-mcg"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="342" y="386.5"/>
        </view>
    </objects>
    <resources>
        <image name="hotBrand" width="27" height="26"/>
    </resources>
</document>
